#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.1
visibility:           public
id:                   lens-aeson-1.1.1-C2ORfBna1L96mksxEbSUEg
key:                  lens-aeson-1.1.1-C2ORfBna1L96mksxEbSUEg
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  2133ac05e6ed7f84b311e2fda9777a28
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-8.10.4/site-local/lens-aeson-1.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/lens-aeson-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/lens-aeson-1.1.1
hs-libraries:         HSlens-aeson-1.1.1-C2ORfBna1L96mksxEbSUEg
depends:
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
    attoparsec-0.14.1-LdErdxGrHYiK5SutAaWwk base-4.14.1.0
    bytestring-0.10.12.0 lens-5.0.1-9n7m8uxu2SY8Fq3OU5ErrG
    scientific-0.3.7.0-1tMVmCIQp0UEIVa0YCOZpn text-1.2.4.1
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm
    vector-0.12.3.0-J0643wU0pjQ5NoWe4yzXTz

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

